.rcrumbs {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;white-space: nowrap;width:80%;float:left;}
.rcrumbs-page {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 14px;line-height: 21px;white-space: nowrap;width:20%;float:right;margin: 2px 0;text-align:right;}
.rcrumbs-page ul {padding: 0;margin: 0;}
.rcrumbs-page li {width:22px;height:22px;background: #009CDE;list-style:none;border-radius: 50%;text-align:center;display:inline-block;color: #fff;}
.rcrumbs-page li:hover {width:22px;height:22px;background: #1B365D;}
.rcrumbs-page li a, .rcrumbs-page li a:hover, .rcrumbs-page li a:active, .rcrumbs-page li a:visited {color: #fff;display:block;}
.rcrumbs-page li.selected {width:22px;height:22px;background: #1B365D;}
.rcrumbs-page a {color: rgba(102, 102, 102, 0.76);text-decoration: none;}
.rcrumbs-page a:hover {color: #565c6e;}
.rcrumbs > ul {padding: 0;list-style: none;margin: 5px 0;}
.rcrumbs > ul > li {overflow: hidden;display: none;}
.rcrumbs > ul > li.show {display: inline-block;}
.rcrumbs > ul > li.ellipsis {text-overflow: ellipsis; -o-text-overflow: ellipsis;overflow: hidden;}
.rcrumbs a {color: rgba(102, 102, 102, 0.76);text-decoration: none;}
.rcrumbs a:hover {color: #565c6e;}
.rcrumbs .divider {color: #cccccc;padding: 0 5px;}
@media screen and (max-width: 768px) {
.rcrumbs-page {float:left; width: 70%; text-align:left; margin: 0;}
.rcrumbs-page li {width:30px;height:30px;background: #009CDE;list-style:none;border-radius: 50%;text-align:center;display:inline-block;color: #fff;font-size:24px;line-height:28px;margin-right:3px;}
.rcrumbs-page li:hover {width:30px;height:30px;}
.rcrumbs-page li.selected {width:30px;height:30px;}
}